.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-875d7134-e237-9c9e-865b-36800b6d2125 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0106bcca-4f09-9035-3a95-f2fd63a700e7 {
background-color: colorNeutral0 !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
